body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
/*	background-color: #dddddd;
	background-image: url(images/bg_shadow960.png);
	background-repeat: repeat-y;
	background-position: center;
*/
	background-color: white;
	overflow-y: scroll;
}

.row {
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}

.status_heading {
	/* the results for the import of a single file */
	                                                 
	margin-left: 10px;
}

.status_line {
	/* a single line of status information from an import */
	margin-left: 20px;
}

.distributors {
	width: 600px;
	text-align: center;
	margin: 20px auto 20px auto;
	color: gray;
	line-height: 1.5em;
}

.distributors .country {
	font-weight: normal;
}

.distributors p {
	margin-top: 0px;
	margin-bottom: 0.4em;
}

.distributors a, .distributors a:link, .distributors a:visited {
	color: inherit;
}

.banner {
	cursor: pointer;
}
